@media (min-width: 1024px) {
	.block6802 > div > .blockitems,
	.block6802 > div > .blockTitle {
		width: 100.00%;
	}
	.block6802 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6803 > div > .blockitems,
	.block6803 > div > .blockTitle {
		width: 100.00%;
	}
	.block6803 > div > .blockitems {
		grid-template-columns: minmax(0, 50.00fr) minmax(0, 50.00fr);
	}
}
@media (min-width: 1024px) {
	.block6804 > div > .blockitems,
	.block6804 > div > .blockTitle {
		width: 100.00%;
	}
	.block6804 > div > .blockitems {
		grid-template-columns: minmax(0, 50.00fr) minmax(0, 50.00fr);
	}
}
@media (min-width: 1024px) {
	.block6805 > div > .blockitems,
	.block6805 > div > .blockTitle {
		width: 100.00%;
	}
	.block6805 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6806 > div > .blockitems,
	.block6806 > div > .blockTitle {
		width: 100.00%;
	}
	.block6806 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6807 > div > .blockitems,
	.block6807 > div > .blockTitle {
		width: 100.00%;
	}
	.block6807 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6808 > div > .blockitems,
	.block6808 > div > .blockTitle {
		width: 100.00%;
	}
	.block6808 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6809 > div > .blockitems,
	.block6809 > div > .blockTitle {
		width: 100.00%;
	}
	.block6809 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6810 > div > .blockitems,
	.block6810 > div > .blockTitle {
		width: 85.00%;
	}
	.block6810 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6811 > div > .blockitems,
	.block6811 > div > .blockTitle {
		width: 85.00%;
	}
	.block6811 > div > .blockitems {
		grid-template-columns: minmax(0, 50.00fr) minmax(0, 50.00fr);
	}
}
@media (min-width: 1024px) {
	.block6812 > div > .blockitems,
	.block6812 > div > .blockTitle {
		width: 85.00%;
	}
	.block6812 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6813 > div > .blockitems,
	.block6813 > div > .blockTitle {
		width: 85.00%;
	}
	.block6813 > div > .blockitems {
		grid-template-columns: minmax(0, 50.00fr) minmax(0, 50.00fr);
	}
}
@media (min-width: 1024px) {
	.block6814 > div > .blockitems,
	.block6814 > div > .blockTitle {
		width: 85.00%;
	}
	.block6814 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6815 > div > .blockitems,
	.block6815 > div > .blockTitle {
		width: 85.00%;
	}
	.block6815 > div > .blockitems {
		grid-template-columns: minmax(0, 50.00fr) minmax(0, 50.00fr);
	}
}
@media (min-width: 1024px) {
	.block6816 > div > .blockitems,
	.block6816 > div > .blockTitle {
		width: 100.00%;
	}
	.block6816 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6817 > div > .blockitems,
	.block6817 > div > .blockTitle {
		width: 100.00%;
	}
	.block6817 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6818 > div > .blockitems,
	.block6818 > div > .blockTitle {
		width: 100.00%;
	}
	.block6818 > div > .blockitems {
		grid-template-columns: minmax(0, 65.00fr) minmax(0, 35.00fr);
	}
}
@media (min-width: 1024px) {
	.block6819 > div > .blockitems,
	.block6819 > div > .blockTitle {
		width: 100.00%;
	}
	.block6819 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6820 > div > .blockitems,
	.block6820 > div > .blockTitle {
		width: 100.00%;
	}
	.block6820 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block6821 > div > .blockitems,
	.block6821 > div > .blockTitle {
		width: 100.00%;
	}
	.block6821 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
